/*-------------------------------------------------------------------------------------------*/
/*- MEDIA QUERIES ---------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/

@media only screen and (min-width: 1441px) {


}

/*----------------*/
/* Tablets and down */
@media only screen and (max-width: 1024px){
	#header-container{padding: 0px; position: fixed; height: auto; top: 0px}
	#header{padding: 10px;}
	#content-container{padding-top: 100px;}
	#content{padding: 40px;}
	#footer-container{padding: 40px;}
.title-image-holder img {width: 1060px; margin-left: -20px; margin-top: 0px}
	
	.logo{float: left; margin-bottom: 0px;}
	
	ul#nav{float: left; padding: 0; margin: 0 -10px; position: absolute; left: auto; right: 20px; bottom: 0px;}
	ul#nav li{margin: 0;}
	ul#nav li:last-child{border-right: none;}
	ul#nav li a{padding: 2px 6px 7px;}
	ul#nav li li{border-right: none;}
	
	.title-block{padding: 30px 10px;}
	

	/*-----------------------------*/
	/*- SLIDER --------------------*/
	.slider{position: fixed; height: 420px; overflow: visible; margin-top: 0px}
	.slider .slider-content{padding: 0%; width: 84%; }
	.slider ul li{padding: 0; height: 400px;}
	.slider .slider-copy{width: 58%;}
	.slider .slider-image{width: 38%;}
		
		/*-------------------------*/
		/*- SLIDER COPY -----------*/
		.slider-copy h2{margin-bottom: 0px; font-size: 48px; line-height: 48px; font-weight: 400; letter-spacing: 0px; margin-top: 90px}
		
		.title-block-image-title h2{font-size: 48px; line-height: 48px; font-weight: 400;}
		.slider-copy h5{margin-bottom: 0px; font-size: 14px; font-weight: 600;}
		.slider-copy p{margin: 0 0 10px;}
		
		/*-------------------------*/
		/*- SLIDER ARROWS ---------*/
		.slider-arrows a{width: 30px;}
		.slider-arrows .next{right: 5px; background-position: -70px 0px; border-radius: 4px;}
		.slider-arrows .previous{left: 5px; background-position: -10px 0px; border-radius: 4px;}
		.slider-arrows .next:hover{width: 30px; background-position: -70px 0px;}
		.slider-arrows .previous:hover{width: 30px; background-position: -10px 0px;}

		/*-------------------------*/
		/*- SLIDER POSITIONS ------*/
		.slider .image-left .slider-image{padding: 0; margin: 0px;}
		.slider .image-left .slider-copy{padding: 0; margin: 0px;}
		
		.slider .image-right .slider-image{padding: 0; margin: 0px;}
		.slider .image-right .slider-copy{padding: 0; margin: 0px;}
				
		.slider .image-right .has-video, .slider .image-left .has-video{padding: 2%; margin: 0px;}		
		
		.slider .text-only .slider-copy{width: 80%; float: none; padding: 0; margin-left: auto; margin-right: auto;}
		
		.slider .image-only .has-video{padding: 0;}
		.slider .image-only .has-video iframe{max-height: 280px;}
		
		.slider .image-title .slider-copy{text-align: center; margin: 0 auto 30px; padding: 0; margin-top: -25px; width: 80%;}
		.slider .image-title .slider-copy h5, .slider .image-title .slider-copy p{display: none;}
		.slider .image-title .slider-image{float: none; margin: 0px auto; text-align: center; margin-bottom: -25px;}

		
		
	/*-----------------------------*/
	/*- HOME PAGE WIDGET AREAS ----*/
	#widget-block{margin-top: 400px;}

	.widget-list[id*=home_page]{padding: 0;}
	.content-widget .post-image{margin-bottom: 10px;}
	
	#home_page_downs .widget{padding: 20px 20px 0;}
	#home_page_downs .widgettitle{margin: 0 0 20px;}
	#home_page_downs .widget_text{padding: 10px;}
	#home_page_downs .testimonial-item{margin: auto;}
	
	#home_page_sides{padding: 0 0 20px;}
	#home_page_sides .widget{clear: both; float: none; width: auto; padding: 20px; margin: 0 0 20px;}
	#home_page_sides .widget:nth-child(2n+2){clear: both; float: none; width: auto; padding: 10px; margin: 0;}
	
	#home_page_three_column{margin: 10px 20px 20px;}
	#home_page_three_column .widget{float: none; width: 100%;}
	#home_page_three_column .widget .content{padding: 20px; border: none; border-bottom: 1px solid #ebebeb; min-height: auto !important;}
	
	
	.post-content{padding: 0px;}
	.post-content .post-image{margin: 0px 0px 20px;}
	#full-width .post-image{margin: 0px 0px 20px;}
	
	#comments{padding: 10px; margin-top: 20px;}
	#comments h2{margin-bottom: 20px;}
	#respond{padding: 10px; margin: 0px -10px -10px;}
	
	.portfolio-content{padding: 0px;}
	
	.products-single .type-product{padding: 0px;}

	/*-----------------------------*/
	/*- SERVICES SIDEBAR ----------*/
	.related-services-container{padding: 6%; width: 88%}
	.related-services li{line-height: normal;}
	.related-services img{ }		
	
	
	.portfolio-categories{margin-bottom: 0;}
	.portfolio-categories li{margin-bottom: 10px;}
	
	
	.meta-block.tags{width: 100%; float: none;}
	.meta-block.social{width: 100%; float: none;}
	
	
	#right-column .widget-list .widget{padding: 18px 18px 0px;}
	
	#right-column .widget:last-child{padding-bottom: 18px!important}
	
	.site-wide-cta span{display: block; margin: 0 0 20px 0; line-height: 30px;}
	.site-wide-cta .action-link{display: inline-block;}
	
	
	
	.title-block-image{top: 130px}
	
	#new-royalslider-6{height: 400px!important}
	
	.homepage-news-slider, .homepage-lost-found-slider, .homepage-services-slider, .homepage-complimentary-slider, #new-royalslider-3, #new-royalslider-2, #new-royalslider-4, #new-royalslider-5{width: 452px!important}

	#home_page_downs .widget_text .content{max-width: 944px}

	.three-column .column{width: 30.66666667%; margin-right: 4%}
	
	.clinic-tour-title-block{top: 110px!important}
	
	#full-column{width: 452px!important; height: 640px}
	
	.contact-address-holder, .contact-contact-details{width: 452px}
	
	.contact-form-left{width: 372px}
	
	#title-image{height: 400px}
	
	.slider .text-only .slider-copy p, .slider-copy h3{max-width: none; padding-right: 5%; padding-left: 5%; width: 90.2%}

}



/*----------------*/
/* Tablets portrait */
@media only screen and (max-width: 768px){

#widget-block .widget-list{padding: 40px 10px}




#widget-block .widget-list{padding: 40px 40px 0px}

.homepage-news-slider, .homepage-lost-found-slider, .homepage-services-slider, .homepage-complimentary-slider, #new-royalslider-3, #new-royalslider-2, #new-royalslider-4, #new-royalslider-5{width: 324px!important}

.home-page-slider-title{font-size: 36px; line-height: 36px}

.home-page-slider-title-holder{height: 66px; margin-top: -33px}

.slider-copy h2{margin-top: 70px}

.slider .text-only .slider-copy{width: 100%}

.title-image-holder img, .title-image-holder-about img{height: 403px; width: auto;  max-width: none!important}

.title-image-holder, .title-image-holder-2, .title-image-holder-about{width: 768px;}

.team-member{line-height: 16px}

.team-members li{height: 130px}

#home_page_downs .widget_text{padding: 0px}

.clinic-tour-copy{margin-top: 20px}

#mycustomscroll{height: 290px}

.rsContentTheTeam{width: 170px!important; height: 170px!important}

#new-royalslider-7, #new-royalslider-8{height: 190px!important}

#full-column, .contact-address-holder, .contact-contact-details{width: 324px!important}

.contact-form-left{width: 244px}

input[type="text"], input[type="password"], input[type="email"]{width: 94%}

textarea{width: 94%}

.contact-holder{height: 180px!important; margin-top: -90px!important}

#left-column, .post-content-widget{width: 62%}

.title-block-image-title{width: 668px; margin: 0px 50px}
}


/*------------------------------------------------*/
/* layouts smaller than 600px, iPhone and mobiles */
@media only screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 600px) {
	body{font-size: 14px;}
	#content-container{padding-top: 110px !important;}
	.grid{overflow: hidden;}
	.six-column .column, .five-column .column, .four-column .column, .three-column .column, .two-column .column{float: none; width: auto; margin-right: 0%;}
	#content{padding: 15px;}
	
	.portfolio-content{padding: 10px;}
	.portfolio-content #left-column{clear: both; float: none; width: auto;}
	.portfolio-content #right-column{clear: both; float: none; width: 100%;}
	
	#left-column{clear: both; float: none; width: 100%; margin-bottom: 20px;}
	#right-column{clear: both; float: none; width: 100%;}
	
	.features-content #left-column{width: 100%; clear: both; border: none; margin-bottom: 0px;}
	.features-content #left-column .feature-block {display: block !important; margin-bottom: 20px; border-bottom: 2px solid #ccc;}
	.features-content #left-column .feature-block:last-child{margin-bottom: 0px; border: none;}
	.features-content .post-content{padding: 20px;}
	.features-content #right-column{display: none;}
	
	#home_page_sides .column{margin-bottom: 20px;}
	#navigation-container{min-height: 110px}
	
	/*-----------------------------*/
	/*- HEADER --------------------*/
	
	#header-contact-container{display: none;}
	#header{padding: 0px;}
	
	.logo{float: left; margin-bottom: 10px; padding: 10px 0px 0px 10px;}
	
	/*-----------------------------*/
	/*- SLIDER --------------------*/
	.slider{background-size: cover; max-height: 270px; position: absolute; top: 0px; margin-top: 110px}
	.slider-arrows{top: 50%;}
	.slider ul li{max-height: 300px;}
	.slider .slider-copy{float: none; width: 100%; margin-bottom: 20px!important; text-align: center;}
	.slider .slider-image{float: none; width: 100%;}

	.slider .slider-copy p{display: block;}
	
	/*---------------------------------------*/
	/*- NAVIGATION --------------------------*/
	#menu-drop-button{z-index: 5; display: block; float: right; height: 35px; width: 35px; margin: 5px 0px 0px; background: url(images/layout/drop-down.png) center no-repeat;}
	
	ul#nav{clear: both; padding: 0px; margin: 0px; float: none; position: relative; display: none; width: 100%; text-align: center; right: 0px}
	ul#nav li{float: none; margin: 0px; border-right: none; border-bottom: 0px solid #333;}
	ul#nav li:last-child{border-bottom: none;}
	ul#nav li a{border: none; border-radius: 0px;}
	
	ul#nav li ul.sub-menu{display: block !important; width: 100%; padding: 0; margin: 0; visibility: visible !important; position: relative; left: auto; top: auto; right: auto !important;}
	ul#nav li ul.sub-menu li{width: auto; margin: 0; border-radius: 0px;}
	ul#nav li ul.sub-menu li a{border-radius: 0px; padding-left: 15px;}
	
	
	/*-----------------------------*/
	/*- TITLES --------------------*/
	.title-block{padding: 30px 10px;}
	.title-block h2{margin: 0; font-size: 26px; line-height: 30px; letter-spacing: normal;}
	.title-block p{margin: 20px auto 0; font-size: 14px;}
	
	.page-title-block{margin: 0 0 20px;}
	.page-title{font-size: 26px; line-height: 30px;}
	
	.post-title-block{margin: 0 0 20px;}
	.post-title-block .post-title{font-size: 26px; line-height: 30px;}
	
	.service-title-block{margin: 0 0 20px;}
	.service-title{font-size: 26px; line-height: 30px;}
	.service-title .service-icon{max-width: 30px;}

	#home_page_downs .widgettitle{margin: 0 0 20px; font-size: 26px; line-height: 30px;}
	
	#home_page_downs .widget_text .content{font-size: 14px; line-height: 1.6em;}
	
	
	/*--------------------------*/
	/*- PAGE TEMPLATE CONTENT (applies to team, services, testimonials and partners templates) --*/
	.copy.page-feature-copy{margin: 0 0 30px; font-size: 14px; line-height: 1.6em; text-align: left; color: #999;}
		
		
	/*-----------------------------------*/
	/*- HOME PAGE WIDGETS ---------------*/
	#home_page_downs .widget{padding: 0px 10px 10px;}
			
	/*-----------------------------------*/
	/*- TESTIOMINIAL TYPE ---------------*/
	.testimonials-content-widget{padding: 20px;}
	.testimonial-item{margin: 0;}
		
	.testimonial-item blockquote{font-size: 14px; line-height: 1.6em;}
	
	
	/*-----------------------------*/
	/*- ECOMMERCE -----------------*/
	
		/*-------------------------*/
		/*- SHOP ------------------*/
		.products .product{float: none; width: 100%; margin-right: 0;}
		.products .product .add_to_cart_button, .products .product .product_type_variable{margin: 20px 20px 0px; float: none; overflow: hidden; clear: both; display: block; text-align: center;}
		.products .product .added_to_cart{margin: 8px 20px 0px; float: none; overflow: hidden; clear: both; display: block; text-align: center;}
		
		.products .product .price{float: none;}
	
		/*-------------------------*/
		/*- PRODUCT PAGE ----------*/
		.product-images{float: none; width: auto; margin: 0 0 10px; border-bottom: 1px solid #eee;}
		.product-images img{border-radius: 3px 3px 0px 0px;}
		.purchase-options-container{float: none; width: 100%;}
		.product_title{margin-bottom: 10px; font-size: 26px; line-height: 30px;}
		
		.related, .upsells{padding: 10px;}
		.related .product{float: none; width: 100%; padding: 0 0 20px; border: none;}
		.related .product:last-child{border: none;}
		
		/*-----------------------------*/
		/*- TABBED BLOCK --------------*/
		.woocommerce_tabs{clear: both;}
		.tabs{padding: 0; margin-bottom: 20px; border: none;}
		.tabs li{float: none;}
		.tabs li a{display: block; padding: 3px 15px; margin: 0 0 5px; background: #f2f2f2; border: 1px solid #e0e0e0; border-radius: 3px;}
		.tabs li.active{margin: 0;}

		/*-----------------------------*/
		/*- CART PAGE -----------------*/
		table .total-cart-buttons td{text-align: left;}
		table td .button.checkout-button{float: none; margin: 0 0 10px;}
		.copy .shop_table .actions{text-align: left;}
		.button[name=update_cart]{display: block; width: 100%; margin-bottom: 10px;}
		.checkout-button{display: block; width: 100%;}
		td .coupon{float: none; width: 100%; margin: 0 0 10px;}
		.shipping_calculator{float: none; width: auto;}
		.cart_totals{float: none; width: auto; margin: 0 0 20px;}
		
		table td.product-thumbnail, table th.product-thumbnail{display: none;}
		table td.product-quantity, table th.product-quantity{display: none;}

		/*-----------------------------*/
		/*- CHECKOUT PAGE -------------*/
		.col-1, .col-2{float: none; width: 100%; margin: 0 0 20px;}
		.copy #order_review table, #payment{clear: both; float: none; width: 100%; margin: 0 0 20px; overflow: hidden;}


	/*-----------------------------*/
	/*- READ MORE BUTTONS ---------*/
	.content-widget .read-more, .post-content .read-more{display: block; margin-top: 10px; position: static; right: auto; bottom: auto; text-align: center;}

	.{float: none;}
	
	.call-today{display: none}
	
	.homepage-news-slider, .homepage-lost-found-slider, .homepage-services-slider, .homepage-complimentary-slider{width: 94%; margin: 0px 3% 20px 0px!important; height: auto!important}
	
	#new-royalslider-3, #new-royalslider-4, #new-royalslider-2, #new-royalslider-5{width: 100%!important; height: 230px!important; }
	
	#widget-block .widget-list{padding: 4%!important; width: 92%!important}
	
	.home-page-slider-title, .title-block-image-title h2{font-size: 24px; line-height: 24px}
	
	.title-block-image-title h2{padding-bottom: 10px}
	
	.home-page-slider-title-holder{height: 56px; margin-top: -31px!important}
	
	.slider-copy h2{margin-top: 40px; padding-bottom: 10px; padding-top: 10px; font-size: 28px; line-height: 28px}
	
	.slider .slider-content{width: 92%}
	
	.slider .text-only .slider-copy{width: 100%; }
	
	.slider-copy h3{font-size: 12px; line-height: 14px; padding: 4px}
	
	#title-image, #title-image-about, .title-image-holder, .title-image-holder-2, .title-image-holder-about{height: 240px}
	
	#widget-block{margin-top: 300px}
	
	.title-block-image-title{width: 90%; padding-top: 10px; margin: 40px 5% 0px}
	
	.title-block-image{top: 50px}
	
	.related-services-container{width: 90%; padding: 5%}
	
	.slider .text-only .slider-copy p{padding-bottom: 10px}
	
	.title-image-holder{width: 100%}
	
	.title-image-holder img, .title-image-holder-about img{margin-top: 0%; float: left; height: 240px!important; margin-left: -120px}
	
	#new-royalslider-6{height: 310px!important}
	
	#new-royalslider-7, #new-royalslider-8{margin-left: auto; margin-right: auto}
	
	.news-title-block-image{top: 20px!important}
	
	#map-container{height: 330px; margin-top: -60px}
	
	#full-column{width: 100%!important; margin-bottom: 10px}
	
	.contact-form-left{width: 94%; padding: 3%}
	
	.contact-address-holder, .contact-contact-details{width: 100%!important}
	
	input[type="text"], input[type="password"], input[type="email"], textarea{width: 94%}
	
	.page-title-block-content, .contact-contact-details{margin-top: 10px}
	
	.clinic-tour-copy{width: 100%; margin-top: 0px; padding-bottom: 40px}
	
	.clinic-floor-plan{width: 100%; margin-top: 10px}
	
	#home_page_downs .widget_text .widgettitle{margin-bottom: 10px}
	
	.services .post-title{margin-bottom: 10px!important}
	
	.clinic-tour-title-block{width: 76%!important; margin: 0px 11% 0px 13%!important; height: 200px!important}
	
	.clinic-tour-title-block h1{font-size: 24px; line-height: 24px; padding-bottom: 20px}
	
	.clinic-tour-title-block{top: 40px!important}
	
	.clinic-tour-title-block h3{padding: 0px 4px}
	
	#lbp-inline-href-2 #content-container{padding-top: 10px!important}
	
	.contact-holder{height: 170px!important; margin-top: -85px!important}
	
	.news-title-image-holder img{margin-top: -10%!important}
	
	#new-royalslider-7, #new-royalslider-8{padding-top: 20px}
	
	#right-column .widget:last-child{padding-bottom: 10px!important}
	
	.title-block-text, .title-block-text-date{padding-bottom: 10px}
	
	.alignright{margin: 5px 0px 20px; width: 100%; height: auto}
	
	.alignright img{width: 100%; height: auto}
	
	.title-image-holder-2{width: 100%}
	
}